---
company_information:
  title: بيانات الشركة
  content: >
    هذا يشير إلى الشركة أو المؤسسة التي ستستفيد من نظام osTicket وموظفي الدعم فيه. البيانات هنا ستظهر في توقيعات البريد الإلكتروني (أي تذييل صفحة البريد) عندما يتم الاستجابة للتذاكر عن طريق الوكلاء.
  links:
    - 
      title: نموذج بيانات الشركة
      href: /scp/forms.php?type=C
landing_page:
  title: صفحة النزول
  content: >
    يتم عرض <span class="doc-desc-title">صفحة النزول</span> في الصفحة الأولى لموقع الدعم الخاص بك.
offline_page:
  title: صفحة بدون اتصال
  content: >
    يتم عرض <span class="doc-desc-title">صفحة بدون اتصال</span> في موقع الدعم عندما يكون الدعم الفني غير متصل، راجع لوحة تحكم المدير  -&gt; الإعداد  -&gt; النظام  -&gt;  حالة الدعم الفني.
default_thank_you_page:
  title: صفحة الشكر الإفتراضية
  content: >
    يتم عرض <span class="doc-desc-title"> صفحة الشكر</span> إلى العميل عندما يقوم <span class="doc-desc-title"> العميل</span> بإرسال تذكرة جديدة. <br/> <br/> <span class="doc-desc-title"> صفحات شكرا لك</span> يمكن أن تكون مرتبطة بمواضيع المساعدة.
logos:
  title: الشعارات
  content: >
    يمكنك تخصيص <span class="doc-desc-title"> الشعار</span> الذي سوف يتم عرضه على العميل في بوابته (أي موقع الدعم).
upload_a_new_logo:
  title: رفع شعار جديد
  content: >
    اختر صورة بتنسيقات.gif أو.jpg أو.png. ونحن سوف نعيد تحجيم عرض الصورة تناسبياً. لن نقوم مع ذلك، بإعادة تحجيم بيانات الصورة. ولذلك، لتسريع وقت التحميل، فإنه يوصى بأن تجعل حجم صورتك قريب للحجم الافتراضي (817px  &times; 170px).
